@charset "UTF-8";
/* CSS Document */
body{
	color: #2C2C2C;
	margin: 0 auto;
	padding: 0px;
	line-height: 1em;
	font-family:'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
	/*font-family:"Yu Gothic Medium", "游ゴシック Medium", YuGothic, "游ゴシック体", "ヒラギノ角ゴ Pro W5", 'ヒラギノ角ゴシック Pro W5', 'Hiragino Kaku Gothic Pro W5',"メイリオ",Meiryo, sans-serif;*/
}

*{
	list-style: none;
	margin: 0px;
	padding: 0px;
}

img{
	border: none;
	height: auto;
	vertical-align: bottom;
}

html{
	overflow-x: hidden;
}

.clearfix:after{
	content: ".";  
	display: block;  
	clear: both;
	height: 0;
	visibility: hidden;
}

.clearfix{
	display: inline-table;
}

.clear{
	clear: both;
}

.left{
	float: left;
}

.right{
	float: right;
}

.block{
	overflow: hidden;
}

img{
	line-height: 1em;
	margin: 0px;
	padding: 0px;
	vertical-align: bottom;
}

a,
a img{
	transition: 0.3s;
}

a:hover img{
	opacity: 0.8;
}

a[href^="tel:"] {
	pointer-events: none;
}

input[type="submit"] {
	-webkit-appearance: none;
	border-radius: 0;
}

.sp_only {
	display: none;
}

/*----------------------------contents----------------------------*/

/*--inner--*/
.inner {
	width: 870px;
	margin: 0 auto;
	overflow: hidden;
	clear: both;
}

/*--main_visual--*/
#main_visual {
	overflow: hidden;
	min-height: 650px;
	padding: 0 0;
	background:linear-gradient(90deg,#FF6400 0%,#FF6400 50%,#00A0FA 50%,#00A0FA 100%);
}

.main_inner {
	width: 1040px;
	min-height: 650px;
	margin: 0 auto;
	background: url("../image/main_bg.png") no-repeat center center;
}

p.main_contact {
	text-align: right;
}

ul.main_info {
	text-align: center;
	margin: -50px 0 0;
}

ul.main_info li {
	display: inline-block;
	margin: 0 25px;
}

ul.main_info_sp {
	display: none;
}

/*--trouble--*/
.trouble_area {
	overflow: hidden;
	clear: both;
	padding: 65px 0;
	text-align: center;
}

h2.trouble_ttl {
	font-size: 30px;
	line-height: 1.8em;
	letter-spacing: 0.1em;
	margin: 0 0 60px;
}

h2.trouble_ttl span {
	background: linear-gradient(transparent 80%, yellow 80%);	
}

.trouble_check {
	padding: 0 20em;
	text-align: left;
}
.trouble_check p {
	display:inline-block;
    width:fit-content;
    text-align:left;
    box-sizing:border-box;
	line-height: 45px;
	font-size: 35px;
	font-weight: 600;
	letter-spacing: 0.05em;
}

.trouble_check p span {
	padding: 0 20px 0 0;
}

.trouble_check + .trouble_check {
	margin: 35px 0 0;
}

/*--contact--*/
.contact_area {
	overflow: hidden;
	clear: both;
	background: url("../image/bg_top.png") no-repeat center top #F2F2F2;
}

.contact_inner01 {
	padding: 55px 0;
	background: url("../image/operator_bg.png") no-repeat right;
}

h3.contact_ttl {
	font-size: 40px;
	line-height: 2.0em;
	letter-spacing: 0.05em;
}

.dot-text {
	color: #0050B4;
    background-image: url(../image/sp_dot.png);
    background-repeat: no-repeat;
    background-size: 95%;
    background-position: center top;
    padding: 3% 0 0;
}

.line-text {
	background: linear-gradient(transparent 80%, yellow 80%);
}

/*--service--*/
.service_area {
	overflow: hidden;
	clear: both;
	padding: 80px 0;
	background:linear-gradient(90deg,#FFD0B3 0%,#FFD0B3 50%,#B1E2FC 50%,#B1E2FC 100%);
	text-align: center;
}

/*--example--*/
.example_area {
	overflow: hidden;
	clear: both;
	padding: 95px 0 45px;
	background-color: #F2F2F2;
	text-align: center;
}

.logo_icon {
	margin: 0 0 65px;
}

h2.contetns_ttl {
	font-size: 50px;
	margin: 0 0 85px;
	letter-spacing: 0.3em;
	line-height: 1.4em;
}

ul#example_list {
	width:100%;
	padding:0;
	list-style: none
}

ul#example_list li {
	display: inline-block;
	margin: 0 30px 60px;
}

ul#example_list li img {
	width: 490px;
	height: 360px;
}


/*--request--*/
.request_area {
	overflow: hidden;
	clear: both;
	padding: 95px 0 40px;
	text-align: center;
}

.request_block {
	width: 1000px;
	margin: 0 auto 60px;
	overflow: hidden;
	clear: both;
}

.request_block p.request_area_img {
	float: left;
	width: 500px;
	height: 350px;
}

.request_block p.request_area_img img {
	width: 100%;
	height: 350px;
}

.request_area_right {
	float: right;
	width: 500px;
	height: 350px;
	background-color: #F2F2F2;
	text-align: left;
}

p.request_number {
	text-align: center;
	color: #fff;
	font-size: 20px;
	font-weight: bold;
	width: 170px;
	height: 50px;
	line-height: 50px;
	background-color: #2C2C2C;
	letter-spacing: 0.05em;
	margin: 0 0 95px;
}

h3.request_number_ttl {
	text-align: center;
	font-size: 28px;
	margin: 0 0 40px;
}

p.request_number_txt {
	font-weight: 400px;
	font-size: 15px;
	line-height: 1.8em;
	text-align: center;
}


/*--plan--*/
.plan_area {
	overflow: hidden;
	clear: both;
	padding: 100px 0;
	text-align: center;
	background:linear-gradient(90deg,#FF6400 0%,#FF6400 50%,#00A0FA 50%,#00A0FA 100%);
	color: #fff;
}

.plan_inner {
	width: 1000px;
	overflow: hidden;
	margin: 0 auto 40px;

}

.plan_week {
	width: 425px;
	float: left;
	text-align: center;
}


.plan_month {
	width: 425px;
	float: right;
	text-align: center;
}

p.plan_img {
	margin: 0 0 60px;
}

p.plan_img img {
	width: 425px;
	height: 425px;
}

h3.plan_ttl {
	font-family: Futura,Trebuchet MS,Arial,sans-serif;
	font-size: 80px;
	margin:  0 0 50px;
}

p.plan_txt {
	font-size: 15px;
	line-height: 1.8em;
	margin: 0 0 45px;
}

p.plan_txt02 {
	padding: 25px 0 0;
	font-size: 15px;
}

p.contact_btn {
	clear: both;
	margin: 0 auto;
}


p.contact_btn img {
	width: 695px;
	height: 150px;
}


/*--option_area--*/
.option_area {
	overflow: hidden;
	clear: both;
	padding: 100px 0;
	text-align: center;
}

.option_inner {
	width: 1000px;
	overflow: hidden;
	margin: 0 auto 60px;
}

ul.option_list {
	display: grid;
	grid-template-columns: repeat(4, 1fr);
  	column-gap: 20px;
}

ul.option_list li {
	margin: 0 0 20px;
}

ul.option_list li img {
	width: 235px;
	height: 235px;
}


/*--flow_area--*/
.flow_area {
	overflow: hidden;
	clear: both;
	padding: 100px 0;
	text-align: center;
	background: url("../image/flow_bg.png") no-repeat center;
	background-size: cover;
}

.flow_contents {
	overflow: hidden;
	clear: both;
	width: 870px;
	margin: 0 auto;
	background-color: #fff;
}

dl.flow_step {
	overflow: hidden;
	height: 105px;
}

dl.flow_step dt {
	float: left;
	width: 105px;
}

dl.flow_step dd {
	float: right;
	background-color: #CCCCCC;
	text-align: center;
	width: 765px;
	line-height: 105px;
	font-size: 35px;
	font-weight: bold;
	letter-spacing: 0.2em;
}

.flow_info {
	clear: both;
	padding: 40px 0 60px;
	text-align: center;
}

p.flow_img {
	margin: 0 0 30px;
}

p.flow_img02 {
	margin: 0 0 5px;
}

p.flow_txt {
	font-size: 20px;
	font-weight: bold;
	line-height: 1.6em;
	letter-spacing: 0.05em;
}

.last_bt {
	margin-bottom: 100px;
}

/*--faq_area--*/
.faq_area {
	overflow: hidden;
	clear: both;
	padding: 100px 0;
	text-align: center;
}

.faq_inner {
	width: 1040px;
	overflow: hidden;
	clear: both;
	border-bottom: 1px solid #CCCCCC;
	padding: 0 20px 25px;
	box-sizing: border-box;
	margin: 0 auto 25px;
}

.faq_inner dl {
	overflow: hidden;
	clear: both;
}

.faq_inner dl dt {
	width: 18px;
	height: 18px;
	float: left;
	padding: 2px 0;
}

.faq_inner dl dt img {
	width: 18px;
	height: 18px;
}

.faq_inner dl dd {
	width: 960px;
	float: right;
	text-align: left;
	padding: 2px 0;
}

dl.faq_q {
	margin: 0 0 15px;
}

dl.faq_q dd {
	font-size: 18px;
	font-weight: bold;
	letter-spacing: 0.05em;
}

dl.faq_a dd {
	font-size: 15px;
	letter-spacing: 0.03em;
	line-height: 1.6em;
}


/*--footer--*/
footer {
	width:  1040px;
	overflow: hidden;
	clear: both;
	margin: 0 auto;
	padding: 50px 0 85px;
	text-align: center;
}

ul.footer_nav {
	overflow: hidden;
	text-align: left;
	margin: 0 0 50px;
}

ul.footer_nav li {
	float: left;
	margin: 0 20px 0 0;
}

ul.footer_nav li a {
	color: #999999;
	font-size: 13px;
	text-decoration: none;
}

h3.footer_ttl {
	font-size: 20px;
	font-weight: bold;
	line-height: 1.6em;
	letter-spacing: 0.05em;
	margin: 0 0 50px;
}

h2.footer_logo {
	margin: 0 0 70px;
}

h2.footer_logo img {
	width: 200px;
	height: 70px;
}

p.company_name {
	font-size: 20px;
	font-weight: bold;
	letter-spacing: 0.05em;
	margin: 0 0 20px;
	color: #999999;
}

p.company_address {
	font-size: 16px;
	line-height: 1.8em;
	font-weight: 500;
	letter-spacing: 0.05em;
	margin: 0 0 50px;
	color: #999999;
}

p.copyright {
	font-size: 10px;
	font-weight: 500;
	letter-spacing: 0.05em;
	color: #999999;
}

span.footer_line {
	width: 100%;
	padding: 10px 0;
	display: block;
	background:linear-gradient(90deg,#FF6400 0%,#FF6400 50%,#00A0FA 50%,#00A0FA 100%);
}


/*--form_area--*/
.form_area {
	overflow: hidden;
	clear: both;
	padding: 50px 0;
	text-align: center;
	color: #fff;
	background-color: #F2F2F2;
}

p.contact_btn01 a {
	width: 500px;
	height: 80px;
	display: block;
	color: #fff !important;
	background: #00A0FA;
	margin:  0 auto;
	text-align: center;
	line-height: 80px;
	border-radius: 40px;
	font-size: 30px;
	text-decoration: none;
	font-weight: bold;
	letter-spacing: 0.05em;
}

p.contact_btn01 a:hover {
	background-color: #FF6400;
}

.hamburger-nav{
	position: fixed;
	right: 0px;
	top: 0px;
	width: 100%;
	z-index: 1;
}
.hamburger-nav-toggle-btn {
display: block;
position: fixed;
z-index: 3;
border: 0 none;
background: none;
}
.hamburger-nav-list {
width: 90%;
display: none;
list-style: none;
margin: 0;
padding: 125px 5% 300px;
float: none;
background: #f1f1f1;
position: fixed;
top: 0px;
}
.hamburger-nav-list > li a {
  display: block;
  text-align: left;
  text-decoration: none;
  color:#000;
  border-bottom: 1px solid #ccc;
  padding: 17px 0;
  font-size: 14px;
  font-weight: bold;
}

.hamburger-nav-toggle-btn{
	width: 75px;
	height: 75px;
	background-size: 75px 75px;
	position: absolute;
	top: 0px;
	right: 0px;
	background-image: url(../image/menu.png);
}

.open{
	background-image: url(../image/close.png);
}

.hamburger-nav,
.wtn_copyright{
	display: none;
}


/*利用規約*/
.terms article{
    margin: 30px auto;
    max-width: 1040px;
    line-height: 1.6;
}
.terms article h2,.logo_icon{
    text-align: center;
}
.terms article h3{
    padding-left: 10px;
    border-left: 6px solid #00A0FA;
    margin-bottom: 30px;
    font-size: 24px;
}
.terms article p{
    margin-bottom: 20px;
}
.terms article ol{
    padding-left: 20px;
    list-style: decimal;
    margin: 10px 0;
}
.terms article ol li{
    margin-bottom: 20px;
    list-style: decimal;
}
.terms article ol li:last-child{
    margin-bottom: 0;
}
.text-right{
    text-align: right;
}
.terms .btn{
    text-align: center;
}
.terms .btn a{
    max-width: 240px;
    background: #00A0FA;
    padding: 10px 20px;
    border-radius: 20px;
    color: #fff;
    text-decoration: none;
    display: block;
    margin: 30px auto;
}


